Subject: Re: bug#34828: psmisc description vague

From: Ludovic Courtès <[email-masked]>
Date: Wed, 13 Mar 2019 15:48:27 +0100

Hi,

mikadoZero <[email-masked]> skribis:

> The description for the psmisc package would be more helpful if it
> listed the utilities that it included.  As it is I do not know what I
> will get after installing.
>
> An example of a description that is more helpful is procps.

I would recommend against turning descriptions into lists of commands
just for the sake of package search (we should instead have another
mechanism to determine which package provides a given command), but
listing key commands is useful for a package like this one.

Would you like to propose a patch?

Ludo’.